#splideBanner img { width: 100%; }
#section-2 {background: #9c171e;}
.inrDiv img {max-width: 55px;}
.inrDiv {text-align: center; padding-top: 30px; padding-bottom: 30px;}
.ldBtn.btnwhite a { color: #fff; border-color: #fff;}
.ldBtn a {
    border: 2px solid #000;
    color: #000;
    padding: 6px 25px;
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
}

#section-2 .ldBtn a {max-width: max-content}
#section-5 .ldBtn { max-width: max-content; margin-left: 0; }
.ldBtn.btnwhite a:hover {
    color: #333;
    background: #ffc33d;
    border-color: #ffc33d;
}

.ldBtn { margin-top: 10px;}
.section-3 h2 {font-weight: bold; text-transform: uppercase; text-align: center; font-size: 26px; line-height: 1.4;}
.section-3 .inrDiv img {max-width: 100%;}
#section-3 { padding: 40px 0;}
.section-3 .inrDiv { padding-top: 20px;}

.section-3 .inrDiv h3 {
    font-size: 18px;
    margin-top: 10px;
    position: relative;
}

.section-3 .inrDiv h3:after {
    content: '';
    display: block;
    height: 2px;
    width: 60px;
    background: #9c171e;
    margin: 0 auto;
}

.section-3 .inrDiv p {

    margin: 0 auto;
}

.section-3 .ldBtn a {
    max-width: 175px;
}

.ldBtn a:hover {
    color: #333;
    background: #ffc33d;
    border-color: #ffc33d;
}
.section-4 {background: #ffc33d;padding: 40px 0;}
.section-4 h2 {text-transform: uppercase; text-align: center; font-size: 26px; line-height: 1.4;}
.sectionDesc p { text-align: center; margin-bottom: 0;  padding-bottom: 0;}
.section-4 .wpcf7-form-control {background: transparent;    border: 2px solid #000; color: #000;  font-weight: bold; height: 40px;
    padding: 0 12px;    max-width: 100%;}
.section-4 .wpcf7-form-control.wpcf7-submit { background: #000; color: #fff;  display: block;  width: 100%;}
.sectionDesc {margin-bottom: 40px;}
.section-4 .wpcf7 {max-width: 80%;  margin: 0 auto;}
.section-4 .wpcf7-form-control::placeholder { color: #000;}
.section-4 .form-row p { margin-bottom: 0!important; padding-bottom: 0!important;}
.section-4 .centerMobile {position: relative;}
.section-4 .centerMobile span.wpcf7-spinner {position: absolute;   top: 0;}
.section-4 .wpcf7-form-control.wpcf7-submit:hover { background: #fff;  color: #000; border-color: #fff;}

.hideDesktop{ display: none!important; }
#section-5 {
    background: #efefef;
    padding: 50px 0;
}

.contactformcontainer {
    background: #fff;
    padding: 25px;
    text-align: center;
}

.contactformcontainer .wpcf7-form-control {
    width: 100%;
    max-width: 100%;
    height: 40px;
    padding: 0 10px;
    background: #efefef;
    border: navajowhite;
}

.contactformcontainer  p {
    margin-bottom: 5px;
}



.contactformcontainer .center-text .wpcf7-form-control-wrap .wpcf7-form-control {
    background: transparent;
    width: auto;
    font-weight: bold;
}

.contactformcontainer .center-text  span.wpcf7-list-item-label {
    font-weight: bold;
}

.contactformcontainer .wpcf7-form-control.wpcf7-submit {
    background: #b20303;
    color: #fff;
    border-radius: 4px;
    text-transform: uppercase;
    font-weight: bold;
}

.contactformcontainer .wpcf7-form-control.wpcf7-submit:hover {
    background: #ffc33d;
    color: #000;
}

.contactformcontainer h3 {
    text-transform: uppercase;
    font-size: 22px;
    line-height: 1.2;
    letter-spacing: 0;
}

#section-5 h1 {
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 0;
}

#section-5 p {
    margin-bottom: 0;
    padding-bottom: 5px;
}

#section-5 ul, #section-8 ul {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    list-style: disc;
    list-style-position: inside;
    margin-bottom: 15px;
    margin-bottom: 15px;
}
#section-5 {
    background: #efefef;
    padding: 40px 0;
}

.contactformcontainer {
    background: #fff;
    padding: 25px;
    text-align: center;
}

.contactformcontainer .wpcf7-form-control {
    width: 100%;
    max-width: 100%;
    height: 40px;
    padding: 0 10px;
    background: #efefef;
    border: navajowhite;
}

.contactformcontainer  p {
    margin-bottom: 5px;
}



.contactformcontainer .center-text .wpcf7-form-control-wrap .wpcf7-form-control {
    background: transparent;
    width: auto;
    font-weight: bold;
}

.contactformcontainer .center-text  span.wpcf7-list-item-label {
    font-weight: bold;
}

.contactformcontainer .wpcf7-form-control.wpcf7-submit {
    background: #b20303;
    color: #fff;
    border-radius: 4px;
    text-transform: uppercase;
    font-weight: bold;
}

.contactformcontainer .wpcf7-form-control.wpcf7-submit:hover {
    background: #ffc33d;
    color: #000;
}

.contactformcontainer h3 {
    text-transform: uppercase;
    font-size: 22px;
    line-height: 1.2;
    letter-spacing: 0;
}

#section-5 h3 {
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 0;
}

#section-5 p {
    margin-bottom: 0;
    padding-bottom: 5px;
}

#section-5 ul {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    list-style: disc;
    list-style-position: inside;
    margin-bottom: 15px;
    margin-bottom: 15px;
}
#section-5 .ldBtn { max-width: max-content; margin-left: 0; }
#section-11, #section-6, #section-7, #section-8, #section-12, #section-14 {padding: 40px 0; padding-bottom: 30px;}
#section-6 .inrDiv img {
    max-width: 100%;
}

#section-6  h3 {
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: 0;
    padding: 10px 15px;
}

#section-6 .inrDiv {
    background: #efefef;
    border-bottom: 3px solid #b20303;
    padding-bottom: 0;
    padding-top: 0;
}

#section-8 h2,#section-7 h2, #section-6 h2,  #section-11 h2, #section-12 h2, #section-14 h2  {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0;
    margin-bottom: 0;
    font-size: 26px; line-height: 1.4;
}

#section-6 .sectionDesc p {
    font-weight: bold;
    position: relative;
}

#section-6 .sectionDesc p:after {
    content: '';
    display: block;
    height: 2px;
    width: 60px;
    background: #9c171e;
    margin: 0 auto;
    margin-top: 10px;
}

#section-7 {   background: #eeeeef;}
#section-7 .inrDiv img {
    width: 100%;
    max-width: 100%;
}

.section-7 h4 {
    text-align: center;
    font-size: 19px;
    position: relative;
}

.bottomborder { position: relative; }
.bottomborder:after {
    content: '';
    display: block;
    height: 2px;
    width: 40px;
    background: #9c171e;
    margin: 0 auto;
    margin-top: 10px;
}

.section-7 .sectionDesc {
    max-width: 80%;
    margin: 0 auto;
}
.section-8 h2.bottomborder {
    margin-bottom: 20px!important;
}

.btnRed.ldBtn a {
    background: #ffc33d;
    border-color: #ffc33d;
    max-width: max-content;
    margin-left: 0;
    color: #b20303;
}

.btnRed.ldBtn a:hover {
    background: #b20303;
    border-color: #b20303;
    color: #fff;
}


.section-8 .rightinr p {
    margin-bottom: 0;
}
#section-10 { background: #b20303; padding-top: 20px; padding-bottom: 20px; } .logo-inr { text-align: center; }
section#section-11 {
    background: url(https://leadsdubai.com/wp-content/uploads/2024/08/11.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-color: #eeeeef;
}

#section-11 h4 {
    text-align: center;
    font-size: 15px;
}

#section-11 h3 {
    font-weight: bolder;
    color: #b20303;
    line-height: 1.2;
    margin-bottom: 0;
    font-size: 30px;
}

#section-11 p {
    font-weight: bold;
    margin-bottom: 0;
}
.section-12 p {
    text-align: center;
    margin-bottom: 0;
    text-transform: uppercase;
}

img {}

.imageBox img {
    height: 240px;
    object-fit: contain;
    display: block;
    width: 100%;
}

.inrBlog h3 {
    font-size: 15px;
    color: #000;
    line-height: 1.4;
    margin-top: 15px;
    margin-bottom: 5px;
}

.readMoreBlog {
    color: #0382ac;
    font-weight: bold;
}
.dateblog {
    color: #000;
    font-weight: bold;
    margin-top: 15px;
}

.dateblog.bottomborder:after { margin-left: 0;}
.section-14 p { text-align: center; font-weight: bold; }
.section-15 {
    background: #b20303;
    padding-top: 22px;
    padding-bottom: 22px;
}

.section-15 h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 1.3;
    margin-bottom: 0;
}

.ldBtn.btnwhiteBg {
    max-width: max-content;
    text-align: right;
    margin-right: 0;
}

.btnwhiteBg a {border-color: #fff;background: #fff;}
.splide__arrow { background: #ffc33d; color: #fff; }

.servicesSection .inrDiv {
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    box-shadow: 0px 4px 15px -1px rgba(0, 0, 0, 0.05);
	padding-bottom:10px;
}

.servicesSection .inrDiv:hover {
    transform: translate3d(0, -10px, 0);
}
.home #section-4 input.wpcf7-form-control.wpcf7-submit {
    background-color: #000;
    border: 2px solid #000 !important;
}
.home #section-4 input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: transparent;
    border: 2px solid #000 !important;
}
#section-9 {
    background-image: url(https://www.leadsdubai.com/wp-content/uploads/2026/03/LD-Home-Page-Banner-for-Client-Review-Section-E.webp);
    background-size: cover;
    padding-top: 90px;
    padding-bottom: 120px;
}

.inrtesTimonials {
    max-width: 500px;
    margin-left: 0;
    background: #fff;
    padding: 25px;
    border-radius: 5px;
    text-align: center;
}



.inrtesTimonials h4 {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 0;
}

.contentBoxT p {
    max-width: 350px;
    margin: 0 auto;
}
 #section-9  .splide__pagination__page.is-active {
    background: #000;
}

.inrtesTimonials_box {
    padding-bottom: 30px;
}
.home #section-13 input.wpcf7-form-control.wpcf7-submit {background: #b20303;border-color: #b20303!important;}
.home #section-13 input.wpcf7-form-control.wpcf7-submit:hover {background: transparent;}
@media only screen and (max-width: 600px) {

.hideMobile{ display: none; }

.form-row {
    margin-top: 10px;
}

.inrDiv {
    margin-top: 0px;
}
.ldBtn a {
    display: block;
    width: 100%;
}

.ldBtn {
    display: block;
}

#section-2 .ldBtn a {
    max-width: 100%;
}
#section-6 .inrDiv img {
    width: 100%;
}
#section-2 { padding-top: 10px; padding-bottom: 10px; }
.inrboximage {
    margin-top: 25px;
}

.ldBtn.btnwhiteBg {
    margin-right: auto;
}

.section-15 h2 {
    text-align: center;
    font-size: 18px;
}
#splideBanner img {  object-fit: cover; }
.inrDiv { text-align: center; padding-top: 0px; padding-bottom: 0px; }
#splideBanner img {
  
    object-fit: cover;
}

#section-2 {
    padding-top: 10px;
    padding-bottom: 30px;
}

.section-3 h2 {
    font-size: 22px;
    line-height: 1.2;
}

.section-4 h2 {
    font-size: 22px;
    line-height: 1.2;
}

#section-5 h3 {
    font-size: 16px;
    line-height: 1.2;
    text-align: center;
}

#section-8 h2, #section-7 h2, #section-6 h2, #section-11 h2, #section-12 h2, #section-14 h2 {
    font-size: 22px;
    line-height: 1.2;
}
li.splide__slide { overflow: hidden; max-width: 100%; }
#section-2 .inrDiv img { width: 55px; height: 55px;}
}

@media only screen and (max-width: 600px) {
.ldBtn.btnBlack.rowvi a {
    color: #333;
    background: #ffc33d;
    border-color: #ffc33d;
    padding: 5px;
	font-size: 11px;
}
#section-5 .ldBtn { width: 100%!important; display: flex; max-width: 100%!important; }
}